package com.ynfy.buss.exam.paperquestionanswer.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ynfy.buss.exam.paperquestionanswer.entity.PaperQuestionAnswer;
import com.ynfy.buss.exam.question.entity.Question;

import java.util.List;

/**
 * @Description: 试卷试题答案
 * @Author: jeecg-boot
 * @Date: 2023-04-05
 * @Version: V1.0
 */
public interface IPaperQuestionAnswerService extends IService<PaperQuestionAnswer> {

    List<PaperQuestionAnswer> listByPaperId(String paperId);

    void remove(String paperId);

    void save(String paperId, Question question);
}
